﻿
@media only screen and (max-width:959px){#main, footer .wrap{width:768px;padding:0 10px;}
#header_center{width:auto;}
#show_cart{margin-right:0;}
.webshop-frontpage #logo img{//border-bottom:1px solid #e5e5e5;}
#top_menu{position:relative;padding:15px 0px;top:-20px;//position:static;padding:15px 0;}
#cat_banner{margin-top:0;}
#col_left{width:100%;}
#col_left > img{display:block;margin:0 auto;}
#col_left .Heading_Productmenu{cursor:pointer;}
#col_left #ProductMenu_List{display:none;}
#col_left #ProductMenu_List > li .dropdown, #col_left ul.articles > li .dropdown{display:none;}
#col_left #ProductMenu_List > li .dropdown.open, #col_left ul.articles > li .dropdown.open{display:block;}
#col_right .product_cat{width:220px;}
#col_right{margin-left:0;width:100%;}
.webshop-frontpage #col_right{margin-top:0;}
#col_right #products .product, #produktkort .related .product{//width:223px;width:229px;}
footer .col{min-height:220px;}
footer #col1, footer #col2, footer #col3, footer #col4{width:50%;}
footer #col1, footer #col2{padding-bottom:25px;border-bottom:1px solid #ca9dd8;}
footer #col3, footer #col4{padding-top:25px;}
footer #col3{border-left:0;}
#slider .nivo-caption h2{font-size:32px;}
#cart_top .actions, #cart_items .item .actions{width:25.8%;}
#cart_top .price, #cart_items .item .price{width:11%;}
#cart_top .item_total, #cart_items .item .item_total{width:13%;}
#cart_top .description, #cart_items .item .description{width:35.2%;}
.webshop-checkout #col_right h2, .webshop-checkout #col_right h3, .webshop-checkout #col_right h4{font-size:16px;}
.webshop-showbasket #col_right h1{//padding-bottom:20px;margin-top:0;}
}
@media only screen and (min-width:960px){#col_left #ProductMenu_list{display:block ! important;}
}
@media only screen and (max-width:767px){#main, footer .wrap{width:480px;}
#header_center{margin-left:0;width:100%;}
#top_menu{display:none;position:static;padding:15px 0px;top:0;margin-bottom:30px;}
.mobile_friendly_menu{display:block ! important;}
#emaerket{position:absolute;top:80px;left:210px;}
#show_cart{position:absolute;top:0;right:0;}
#slider .nivo-caption{display:none !important;}
#content{padding-top:0;}
#col_right #products .product, #produktkort .related .product{//width:200px;width:210px;}
#col_right .product_cat{width:200px;}
footer .col{min-height:0;}
footer #col1, footer #col2, footer #col3, footer #col4{width:100%;padding-bottom:25px;border-bottom:1px solid #ca9dd8;border-left:0;padding-top:25px;}
footer #col1{padding-top:0;}
footer #col4{border-bottom:0;padding-bottom:0;}
#top_menu > a:first-child{text-indent:0;background:none;}
#top_menu > a, #top_menu > a:first-child{float:none;display:block;width:100%;height:auto;padding:8px 10px;margin-bottom:5px;border:1px solid #e5e5e5;border-radius:2px;background:#ffffff;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #ffffff 0%, #e2e2e2 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e2e2e2));background:-webkit-linear-gradient(top, #ffffff 0%,#e2e2e2 100%);background:-o-linear-gradient(top, #ffffff 0%,#e2e2e2 100%);background:-ms-linear-gradient(top, #ffffff 0%,#e2e2e2 100%);background:linear-gradient(to bottom, #ffffff 0%,#e2e2e2 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e2e2e2',GradientType=0);}
#top_menu > .Link_Spacer_Topmenu{display:none;}
#produktkort .info1 .billeder{width:100%;}
#produktkort .info1 .koebsinfo{margin-left:0;float:none;margin:0 auto;padding:15px 0;clear:both;}
#cart_top, #cart_items .item .image{display:none;}
#cart_items{border-top:1px solid #e5e5e5;}
#cart_items .item{line-height:20px;}
#cart_items .item .hidden{display:block;width:33%;float:left;}
#cart_items .item > *{width:100% !important;display:block;}
#cart_top > *, #cart_bottom > div > *, #cart_items .item > *{padding:2px;}
#cart_items .item .actions:after{content:"";display:block;clear:both;}
#cart_items .item .actions > div.hidden{margin-right:0;}
#checkout-container #column-data, #checkout-container #column-shipping-payment{width:50%;}
#checkout-container #column-shipping-payment{border-right:0;}
#checkout-container #column-order-summary{width:100%;}
#checkout-container #column-data, #checkout-container #column-shipping-payment, #checkout-container #column-order-summary{float:left;display:block;}
#produktkort .info1 .koebsinfo{width:100%;}
#namelines{top:263px ! important;left:162px ! important;}
}
@media only screen and (min-width:768px){.mobile_friendly_menu{display:none ! important;}
}
@media only screen and (max-width:510px){#main, footer .wrap{width:320px;}
#logo{margin-left:0;width:160px;}
#header_center .left, #header_center .right{display:block;float:none;width:100%;}
#ProductmenuContainer_DIV{margin-bottom:15px;margin-top:18px;}
#Search_Form input[type="text"], #Search_Form input[type="search"]{width:100%;}
#cart_content{text-align:center;}
#top_menu{margin-bottom:0px;}
#cat_banner .txt{font-size:12px;}
#emaerket{top:75px;left:170px;}
#payment_top{padding-top:0;}
#slider{//display:none !important;}
#badge{display:none ! important;}
#col_left > .seperator{display:none;}
#col_right #products .product, #produktkort .related .product{width:100%;margin:0 0 20px !important;}
#cart_items .item .hidden{width:44%;}
#cart_items .item .actions > div{margin-right:1%;}
#cart_items .item .actions > div.rem{margin-right:0;}
#checkout-container #column-data, #checkout-container #column-shipping-payment, #checkout-container #column-order-summary{width:100%;border-right:0;min-height:0;}
#col_right .product_cat{width:200px;margin:0 auto 10px auto;float:none;}
#col_right .product_cat:last-child{margin-bottom:0;}
#namelines{top:158px !important;left:90px !important;}
}
@media screen and (max-width:767px){.ProductImage_Order4{display:none;}
.TableLines_OrderStep4{width:480px;margin:0 auto;}
.BasketLine_OrderStep4_Heading > td:first-child, .BasketLine_OrderStep4 > td:first-child{width:40px;}
.BasketLine_OrderStep4_Heading > td:first-child + td + td, .BasketLine_OrderStep4 > td:first-child + td + td{width:55px;}
.BasketLine_OrderStep4_Heading > td:first-child + td + td + td + td, .BasketLine_OrderStep4 > td:first-child + td + td + td + td{width:245px;}
.BasketLine_OrderStep4_Heading > td:first-child + td + td + td + td + td, .BasketLine_OrderStep4 > td:first-child + td + td + td + td + td, .BasketLine_OrderStep4_Heading > td:first-child + td + td + td + td + td + td, .BasketLine_OrderStep4 > td:first-child + td + td + td + td + td + td{width:70px;}
}
@media screen and (max-width:479px){.TableLines_OrderStep4{width:100%;}
.BasketLine_OrderStep4_Heading > td:first-child, .BasketLine_OrderStep4 > td:first-child{width:40px;//20px}
.BasketLine_OrderStep4_Heading > td:first-child + td + td, .BasketLine_OrderStep4 > td:first-child + td + td{width:35px;//55}
.BasketLine_OrderStep4_Heading > td:first-child + td + td + td + td, .BasketLine_OrderStep4 > td:first-child + td + td + td + td{width:85px;}
.BasketLine_OrderStep4_Heading > td:first-child + td + td + td + td + td, .BasketLine_OrderStep4 > td:first-child + td + td + td + td + td, .BasketLine_OrderStep4_Heading > td:first-child + td + td + td + td + td + td, .BasketLine_OrderStep4 > td:first-child + td + td + td + td + td + td{width:70px;}
.BasketLine_OrderStep4.last + tr + tr + tr + tr + tr + tr + tr + tr td{display:block;}
.BasketLine_OrderStep4.last + tr + tr + tr + tr + tr + tr + tr + tr td:first-child + td + td{display:none;}
.BasketLine_OrderStep4.last + tr + tr + tr + tr + tr + tr + tr + tr td:first-child + td + td + td + td{margin-bottom:30px;}
.BasketLine_OrderStep4.last + tr + tr + tr + tr + tr + tr + tr + tr td:first-child + td + td + td + td + td{width:100%;}
.op_totalpris{width:100%;}
.webshop-orderstep4 #col_right{padding:0;}
.BasketLine_OrderStep4.last + tr + tr > td:first-child, .BasketLine_OrderStep4.last + tr + tr > td:first-child + td, .BasketLine_OrderStep4.last + tr + tr > td:first-child + td + td, .BasketLine_OrderStep4.last + tr + tr > td:first-child + td + td + td, .BasketLine_OrderStep4.last + tr + tr + tr > td:first-child, .BasketLine_OrderStep4.last + tr + tr + tr > td:first-child + td, .BasketLine_OrderStep4.last + tr + tr + tr > td:first-child + td + td, .BasketLine_OrderStep4.last + tr + tr + tr > td:first-child + td + td + td, .BasketLine_OrderStep4.last + tr + tr + tr + tr td:first-child, .BasketLine_OrderStep4.last + tr + tr + tr + tr td:first-child + td, .BasketLine_OrderStep4.last + tr + tr + tr + tr td:first-child + td + td, .BasketLine_OrderStep4.last + tr + tr + tr + tr td:first-child + td + td + td, .BasketLine_OrderStep4.last + tr + tr + tr + tr + tr > td:first-child, .BasketLine_OrderStep4.last + tr + tr + tr + tr + tr > td:first-child + td, .BasketLine_OrderStep4.last + tr + tr + tr + tr + tr > td:first-child + td + td, .BasketLine_OrderStep4.last + tr + tr + tr + tr + tr > td:first-child + td + td + td{display:none}
.BackGroundColor1_OrderStep4 > tbody > tr:first-child + tr > td{width:100% !important;}
.BackGroundColor1_OrderStep4 > tbody > tr:first-child + tr > td:first-child{padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #e5e5e5;}
}